------------------------------------------------------------------------------------------------------------------------------------
--[[

	dcl.Strings[1] = English
	dcl.Strings[2] = French
	dcl.Strings[3] = German
	dcl.Strings[4] = Korean
	dcl.Strings[5] = Russian
	dcl.Strings[6] = Chinese
	dcl.Strings[7] = Taiwanese

	Called through - dcl.GetString(stringID,langID[optional])

--]]
-------------------------------------------------------------------------------------------------------------------------------------

dcl.Strings[1] =	-- English
{
	[1] = "Dimension: ";
	[2] = "Dimension"; -- Used to determine if player is in a dimension, string needs to match in client language to work
	[3] = "Error loading saved settings, default settings restored";
	[4] = "Loaded Dimension Snapshot";
	[5] = "Player Coords";
	[6] = "Trace Boundary";
	[7] = "Export";
	[8] = "Save";
	[9] = "Trace Min";
	[10] = "Trace Max";
	[11] = "Centre";
	[12] = "Length";
	[13] = "Pack Items";
	[14] = "Restore";
	[15] = "This action will attempt to remove EVERY item in your current snapshot. Selected or items out of range will be skipped. Do you want to continue?";
	[16] = "Items flagged as skipped are often, but not always, due to items being placed out-of-bounds. You may need to move closer to these items to render them, which will usually help load the data correctly.";
	[17] = "Print Details";
	[18] = "Warning: Some items may be skipped (see console for details). Continue?";
	[19] = "Not enough inventory space available (see console for details).";
	[20] = "Items: ";
	[21] = "Bag Slots Needed: ";
	[22] = "Bag Slots Available: ";
	[23] = "Items Skipped: ";
	[24] = "Inventory Capacity: ";
	[25] = "Inventory space needed exceeds total inventory capacity (see console for details).";
	[26] = "If you continue, some items will be left behind.";
	[27] = "Dimension is empty";
	[28] = "Finished placing items";
	[29] = "Press 'Select All' to highlight the text below, then copy using Ctrl+C and paste to an external text (.txt) file.";
	[30] = "Select All";
	[31] = "Finished packing items";
	[32] = "Beginning to pack items";
	[33] = "Dimension snapshot taken";
	[34] = "Beginning attempt to restore snapshot";
	[35] = "Some items could not be restored.";
	[36] = "Missing Items = ";
	[37] = "Unable to restore from empty snapshot";
	[38] = "New Snapshot";
	[39] = "Items captured = ";
	[40] = "Dimension Details:";
	[41] = "Add to Snapshot";
	[42] = "Snapshot added to";
	[43] = "No new items added";
	[44] = "Items added: ";
	[45] = "Import";
	[46] = "Import Snapshot";
	[47] = "Export Snapshot";
	[48] = "Please paste the data below for the snapshot you would like to import. Data must be pasted in the same format as when it was exported.";
	[49] = "Nothing to import";
	[50] = "Imported: ";
	[51] = "Load";
	[52] = "Invalid data";
	[53] = "Data not imported";
	[54] = "Nothing selected";
	[55] = "Unable to load selected snapshot";
	[56] = "Beginning load checks";
	[57] = "Some of the current dimension items do not match the snapshot being loaded. Do you want to remove these items before continuing?";
	[58] = "This load will place an additional <var> items, for a total of <var> in your dimension. Continue?"; -- Do not translate "<var>"
	[59] = "Load checks complete. Beginning load process.";
	[60] = "Load process complete";
	[61] = "Name:";
	[62] = "Snapshot / Load Radius:";
	[63] = "Load at (centre coords):";
	[64] = "Are you sure you want to delete the '<var>' snapshot?"; -- Do not translate "<var>"
	[65] = "Please enter a name for your snapshot";
	[66] = "No snapshot to save";
	[67] = "Save complete";
	[68] = "Radius must contain a number value";
	[69] = "Snapshot empty, try using a wider radius or moving closer to the items you want to snapshot.";
	[70] = "Finished restore process";
	[71] = "Preparing export. Please note: for large snapshots this can take some time. You will see the export window when the process is complete.";
	[72] = "Coordinates must contain number values";
	[73] = "You are missing some of the items needed to load this snapshot (see console for details).";
	[74] = "[Required:<var>] [Available:<var>] [Need:<var>]"; -- Do not translate "<var>"
	[75] = "Packing information:";
	[76] = "Error placing: ";
	[77] = "Placement error: Please check item availability. If an item is in your bank/vault, you may need to move it to your bags and try again";
	[78] = "Preparing list, please wait";
	[79] = "Snapshot Details:";

};
